» Ubuntu » Balíky

Error

two or more packages specified (swi-prolog-odbc quantal)